package me.eater.threedom.gl.dom

import me.eater.threedom.dom.INode
import org.joml.Matrix4dc

interface ICamera<T : INode<T>> : INode<T> {
    var width: Double
    var height: Double

    val projection: Matrix4dc
    val view: Matrix4dc
}
